# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libaccounts-glib
pkgbase = libaccounts-glib
xdata = pkgtype=pkg
pkgver = 1.27-3.0
pkgdesc = Glib-based client library for accessing the online accounts database
url = https://gitlab.com/accounts-sso/libaccounts-glib
builddate = 1778097231
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 998851
arch = pentium4
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libxml2
depend = sqlite
makedepend = check
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = python-packaging
makedepend = vala
